.hero-carousel .carousel.desktop-view {
    padding: 0;
}

.hero-carousel .carousel .inner-carousel {
    height: 747px;
}

.hero-carousel .carousel-slide {
    position: relative;
}

.hero-carousel .carousel-slide .container-slide-info {
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 104px 32px 108px;
    width: 100%;
    max-width: 1316px;
}

.hero-carousel .carousel-slide .container-slide-info .title {
    color: #fff;
    font-size: var(--text-xxxxl);
    line-height: 89px;
    padding-bottom: 32px;
    font-family: var(--font-frutiger-bold);
    letter-spacing: 1px;
}

.hero-carousel .carousel-slide .container-slide-info .text {
    font-size: var(--text-xxm);
    line-height: 28px;
    color: #fff;
    padding-bottom: 32px;
    font-family: var(--font-frutiger-medium);
    letter-spacing: .5px;
}

.hero-carousel .carousel-slide .container-slide-info .container-button {
    width: fit-content;
    padding-bottom: 32px;
}

.hero-carousel .carousel-slide picture {
    width: 100%;
    height: 100%;
}

.hero-carousel .carousel-slide picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-carousel .carousel .carousel-navigation {
    width: 100%;
    bottom: 97px;
    position: absolute;
    display: flex;
    align-items: flex-start;
    z-index: 1;
    height: auto;
    max-width: 1316px;
    gap: 8px;
    margin: 0 calc((100% - 1248px) / 2);
    padding: 0;
    justify-content: start;
}

.hero-carousel .nav-button {
    background-color: #ffffff4d;
}

.hero-carousel .nav-button .progress-bar {
    background: #fff;
}

@media (max-width: 1316px) {
    .hero-carousel .carousel .carousel-navigation {
        margin: 0;
        padding: 0 32px;
    }
}

@media (max-width: 576px) {
    .hero-carousel .carousel.desktop-view {
        display: block;
    }

    .hero-carousel .carousel .inner-carousel {
        height: 730px;
    }

    .hero-carousel .carousel .carousel-navigation {
        padding: 0 16px;
        bottom: 80px;
    }

    .hero-carousel .carousel-slide .container-slide-info {
        padding: 104px 16px 106px;
    }

    .hero-carousel .carousel-slide .container-slide-info .title {
        font-size: var(--text-xxl);
        line-height: 62px;
        padding-bottom: 40px;
    }

    .hero-carousel .carousel-slide .container-slide-info .text {
        font-size: var(--text-m);
        line-height: 24px;
        padding-bottom: 64px;
        width: 100%;
    }
}